/*###########################################
Gary Parker @ CoCreate
07/01/2013
##############################################

#### Colours ####

Text Grey:
--------------------------------------------*/

/*
Common Changes

##REMOVE SCOLLBAR FROM TEXTAREA
textarea { overflow: auto; }

*/

/*img, div, a, input, span, p, h3, .advertBox, .carousel-prev, .carousel-next { behavior: url(iepngfix.htc); }*/

.button_submit {
	margin-left: 2px;
	margin-top: 2px;
	text-indent:-9999px;
}
.navCol2 input.textfield {
	padding-top:6px;
	height: 20px;
}
.slide_buttons a {
	/*margin-left:10px;*/
}
.slide {
	margin-bottom:20px;
}
.navbar {
	position:relative;
	z-index:100
}
.prev {
	margin-left:-45px;
}
.next {
	margin-left:875px;
}
.main_nav li.active span {
	/*height: 4px;
	left: 50%;
	margin-left: -14px;
	margin-top:-10px;*/
	margin-top:-10px;
	background-position:bottom;
	z-index:1000;
}
.ie_border {
	padding-bottom: 5px;
	border-bottom: 3px solid #9CA199;
	margin-bottom: 30px;
}
.eventHolder {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.textBar {
	padding:10px 10px;
	/*margin-left:10px;
	margin-bottom:3px;*/
	bottom: 3px;
}
.serviceTag2 h3, .serviceTag3 h3 {
	height:30px;
}
.form_request_container {
	padding: 15px 18px;
}
.contactD {
	display: block;
	width: 260px;
	height: 80px;
	padding: 15px 32px 15px 12px;
	/*margin-left:12px;*/
	background: url(../images/bck_contactD.png) repeat;
}
.banner {
	display: block;
	height: 458px;
	width: 944px;
	background: url(../images/bg_banner.png) no-repeat bottom;
	margin-bottom: 20px;
	/*padding: 20px 40px 0px 15px;*/
	padding: 20px 30px 0px 30px;
	margin-left:5px;
	z-index:0;
	position:relative;
}
.banner_container {position:relative;}
.col3 {
	width: 264px;
	margin-left: 50px;
	float: left;
	background: url(../images/bg_box.png) no-repeat;
	height: 366px;
	padding: 18px 26px 18px 10px;
}
.threeColCont {
	width:1000px;
}
.sub_nav {
	/*display:block;*/
	position:absolute;
	width:222px;
	background:#555763;
	padding:10px 20px 20px 20px;
	z-index:10000;
	margin-top:0px;
}
.sub_nav li {
	margin:0px;
	padding:0px;
	background: #555763;
}
.sub_nav li a.menu {
	padding:5px 0px;
	margin:0px;
	height:18px;
	border:none !important;
}
.listHover {
	background:#eeeeee !important;
}
.listHover a{
	color: #91004B !important;
}
/*.slide_buttons, .carousel-window, */
#layeredCarousel {
	display:inline;
	margin-top:-4px;
}
.slide {
	height:340px; margin-bottom: 0px;
}

/* PNG -> GIF CHANGES*/
.advertBox {
background: url(../images/advertArrow.gif) bottom right no-repeat;
}
.carousel-next {
background: url(../images/arrow_right.gif) no-repeat center center #A8A9AC !important;
}
.carousel-prev {
background: url(../images/arrow_left.gif) no-repeat center center #A8A9AC !important;
}
.main_nav li.active span {
background: url(../images/bg_nav_hover.gif) center bottom no-repeat !important;
}
.sub_nav li a.menu {
background: none !important;
}
.social_T {
background: url(../images/social_T.gif) no-repeat !important;
}
.social_F {
background: url(../images/social_F.gif) no-repeat !important;
}
.social_in {
background: url(../images/social_in.gif) no-repeat !important;
}
.reasonNumber {
background: url(../images/bck_reasonNumber.gif) no-repeat !important;
}
.contactD_phone {
background: url(../images/icon_phone.gif) left center no-repeat !important;
}
.contactD_email {
background: url(../images/icon_at.gif) left center no-repeat !important;
}
.icon_quote_up {
background: url(../images/icon_quote_up.gif) no-repeat;
}
.icon_quote_down {
background: url(../images/icon_quote_down.gif) no-repeat;
}
.serviceTag h3, .serviceTag2 h3, .serviceTag3 h3 {
background: url(../images/arrow3.gif) right center no-repeat;
}
.serviceTag:hover h3, .serviceTag2:hover h3, .serviceTag3:hover h3 {
background: url(../images/arrow4.gif) right center no-repeat;
}
.eventLink {
background: url(../images/arrow5.gif) right bottom no-repeat;
}
.quote_box a {
background: url(../images/menu_arow.gif) right center no-repeat;
}
.list li a {
background: url(../images/menu_arrow2.gif) no-repeat right center;
}